<!DOCTYPE html>
<html><head>
  
  <meta content="text/html; charset=utf-8" http-equiv="content-type">
  <title>template_html5.html</title>

  
  <!--<style type="text/css">
@import url(fpm_html5.css);

  </style>-->
  <link href="fpm_html5.css" rel="stylesheet" type="text/css">

</head><body>
<!--<div id="capcalera">
      Aquí hi va la capçalera
    </div>-->
<div id="columna_esquerra" class="link-list"> Aquí hi va la columna
esquerra Aquí hi va la columna esquerra Aquí hi va la columna esquerra
Aquí hi va la columna esquerra Aquí hi va la columna esquerra Aquí hi
va la columna esquerra Aquí hi va la columna esquerra Aquí hi va la
columna esquerra Aquí hi va la columna esquerra Aquí hi va la columna
esquerra Aquí hi va la columna esquerra </div>

<div id="columna_central"> 1234567890Aquí hi va la columna central
1234567890Aquí hi va la columna central 1234567890Aquí hi va la columna
central 1234567890Aquí hi va la columna central 1234567890Aquí hi va la
columna central 1234567890Aquí hi va la columna central 1234567890Aquí
hi va la columna central 1234567890Aquí hi va la columna central
1234567890Aquí hi va la columna central 1234567890Aquí hi va la columna
central </div>

<div id="columna_dreta" class="link-list"> Aquí hi va la columna dreta
Aquí hi va la columna dreta Aquí hi va la columna dreta Aquí hi va la
columna dreta Aquí hi va la columna dreta Aquí hi va la columna dreta
Aquí hi va la columna dreta Aquí hi va la columna dreta Aquí hi va la
columna dreta </div>

<div id="peu"> Aquí hi va el peu Aquí hi va el peu Aquí hi va el peu
Aquí hi va el peu Aquí hi va el peu Aquí hi va el peu Aquí hi va el peu
Aquí hi va el peu Aquí hi va el peu </div>

</body></html>